@font-face{
    font-family: "Avenir-roman";
    src: url("../fonts/avenir/Avenir-Roman.eot");
    src: 
    url("../fonts/avenir/Avenir-Roman.woff") format("woff"),
    url("../fonts/avenir/Avenir-Roman.wof2") format("woff2"),
    url("../fonts/avenir/Avenir-Roman.ttf") format("truetype"),
    url("../fonts/avenir/Avenir-Roman.otf") format("opentype"),
    url("../fonts/avenir/Avenir-Roman.svg") format("svg");
}

@font-face{
    font-family: "Avenir-medium";
    src: url("../fonts/avenir/Avenir-Medium.eot");
    src: 
    url("../fonts/avenir/Avenir-Medium.woff") format("woff"),
    url("../fonts/avenir/Avenir-Medium.wof2") format("woff2"),
    url("../fonts/avenir/Avenir-Medium.ttf") format("truetype"),
    url("../fonts/avenir/Avenir-Medium.otf") format("opentype"),
    url("../fonts/avenir/Avenir-Medium.svg") format("svg");
}

@font-face{
    font-family: "Avenir-book";
    src: url("../fonts/avenir/Avenir-Book.eot");
    src: 
    url("../fonts/avenir/Avenir-Book.woff") format("woff"),
    url("../fonts/avenir/Avenir-Book.wof2") format("woff2"),
    url("../fonts/avenir/Avenir-Book.ttf") format("truetype"),
    url("../fonts/avenir/Avenir-Book.otf") format("opentype"),
    url("../fonts/avenir/Avenir-Book.svg") format("svg");
}

@font-face{
    font-family: "Avenir-black";
    src: url("../fonts/avenir/Avenir-Black.eot");
    src: 
    url("../fonts/avenir/Avenir-Black.woff") format("woff"),
    url("../fonts/avenir/Avenir-Black.wof2") format("woff2"),
    url("../fonts/avenir/Avenir-Black.ttf") format("truetype"),
    url("../fonts/avenir/Avenir-Black.otf") format("opentype"),
    url("../fonts/avenir/Avenir-Black.svg") format("svg");
}

@font-face{
    font-family: "Avenir-medium";
    src: url("../fonts/avenir/Avenir-Medium.eot");
    src: 
    url("../fonts/avenir/Avenir-Medium.woff") format("woff"),
    url("../fonts/avenir/Avenir-Medium.wof2") format("woff2"),
    url("../fonts/avenir/Avenir-Medium.ttf") format("truetype"),
    url("../fonts/avenir/Avenir-Medium.otf") format("opentype"),
    url("../fonts/avenir/Avenir-Medium.svg") format("svg");
}

@font-face{
    font-family: "Avenir-heavy";
    src: url("../fonts/avenir/Avenir-Heavy.eot");
    src: 
    url("../fonts/avenir/Avenir-Heavy.woff") format("woff"),
    url("../fonts/avenir/Avenir-Heavy.wof2") format("woff2"),
    url("../fonts/avenir/Avenir-Heavy.ttf") format("truetype"),
    url("../fonts/avenir/Avenir-Heavy.otf") format("opentype"),
    url("../fonts/avenir/Avenir-Heavy.svg") format("svg");
}

@font-face{
    font-family: "Raleway-regular";
    src: url("../fonts/raleway-regular/Raleway-Regular.eot");
    src: 
    url("../fonts/raleway-regular/Raleway-Regular.woff") format("woff"),
    url("../fonts/raleway-regular/Raleway-Regular.wof2") format("woff2"),
    url("../fonts/raleway-regular/Raleway-Regular.ttf") format("truetype"),
    url("../fonts/raleway-regular/Raleway-Regular.otf") format("opentype"),
    url("../fonts/raleway-regular/Raleway-Regular.svg") format("svg");
}

@font-face{
    font-family: "Raleway-bold";
    src: url("../fonts/raleway-bold/Raleway-Bold.eot");
    src: 
    url("../fonts/raleway-bold/Raleway-Bold.woff") format("woff"),
    url("../fonts/raleway-bold/Raleway-Bold.wof2") format("woff2"),
    url("../fonts/raleway-bold/Raleway-Bold.ttf") format("truetype"),
    url("../fonts/raleway-bold/Raleway-Bold.otf") format("opentype"),
    url("../fonts/raleway-bold/Raleway-Bold.svg") format("svg");
}

body{
    background-color: #ffffff;
}

.gold-border-bottom-2px{
    border-bottom: 2px solid #DBB95c;
}

.gold-border-bottom-3px{
    border-bottom: 3px solid #DBB95c;
}

.bg-gold{
    background-color: #DBB95c;
}

.max-content-width{
    max-width: 1366px;
    margin: 0 auto;
    width: 100%;
    padding-left: 80px;
    padding-right: 80px;
}

.logo-text{
    max-width: 185px;
    height: 121px;
    display: table;
}

.navbar-font{
    /* font-size: 18px; */
    font-size: 20px;
    font-family: "Avenir-book";
    color: #707070;
    line-height: 1.083;
    text-align: right;      
}

.main-navbar-collapse{
    height: 121px;
}

.myNavLink{
    padding-left: 21px !important;
    padding-right: 21px !important;
}

.myNavBar{
    margin-left: 25px;
    flex: 100%;
}

.myNavLink:hover{
    text-decoration: none;
    color: #DBB95c !important;
}

.vertical-middle{
    display: table-cell;
    vertical-align: middle;
}

.visually_unique-logo-text{
    font-size: 26.01px;
    font-family: "Avenir-medium";
    color: #707070;
    line-height: 1;
    text-align: left;
}

.creating_design_experiences-logo-text{
    font-size: 12.99px;
    font-family: "Avenir-book";
    color: #707070;
    line-height: 1.5;
    text-align: left;
}  

.copyright_footer{
    font-size: 24px;
    font-family: "Avenir-roman";
    color: #fefefe;
    text-align: left;
    padding: 0;
    line-height: 65px;
}

.development_by{
    font-size: 18px;
    font-family: "Avenir-roman";
    color: #fefefe;
    text-align: right;
    padding: 0;
    line-height: 65px;
}

.footer-nav-header{
    font-size: 33px;
    font-family: "Avenir-black";
    color: #dbb95c;
    text-transform: uppercase;
    padding: 0 0 20px 0;
    margin: 0;
}

.latest_work_gold_rectangle{
    max-width: 345px;
    height: 313px;
    border: 2px solid #dbb95c;
    margin-bottom: 25px;
}

.footer-nav-list{
    text-decoration: none;
    list-style: none;
    font-size: 24px;
    font-family: "Avenir-roman";
    color: #707070;
    line-height: 30px;
    text-align: left;
    padding: 0;
    line-height: 43px;
}

.footer-nav-list>li>a{
    text-decoration: none;
    color: #707070;
}

.footer-nav-list>li>a:hover{
    text-decoration: none;
    color: #dbb95c;
}

.footer-latest-work-label{
    font-family: "Avenir-medium";
    font-size: 24px;
    color: #000000;
    line-height: 1.334;
    text-align: left;
}

.footer-latest-work-text{
    font-family: "Avenir-roman";
    font-size: 24px;
    color: #707070;
    line-height: 1.334;
    text-align: left;
}

.bg-black{
    background-color: #000000;
}

.evolve-text{
    font-family: "Avenir-black";
    text-align: center;
    font-size: 60px;
    line-height: 1.2;
}

.gold-color{
    color: #dbb95c;
}

.white-color{
    color: #ffffff;
}

#logo2{
    display: none;
}

.light-gray-color{
    color: #fefefe;
}

.evolve-contact-text{
    font-family: "Avenir-book";
    font-size: 16px;
    text-align: center;
    /* border: 3px solid #DBB95c; */
    padding: 13px 70px;
    text-decoration: none;
}

.evolve-contact-text:hover{
    color: #DBB95c;
    text-decoration: none;
}

.gold-border-3px{
    border: 3px solid #DBB95c;
}

.text-align-center{
    text-align: center;
}

.text-align-left{
    text-align: left;
}

.text-align-right{
    text-align: right;
}

.evolve-box{
    padding: 20px 0 40px 0;
}

.margin-top20px{
    margin-top: 20px;
}

.margin-top30px{
    margin-top: 30px;
}

.margin-top70px{
    margin-top: 70px;
}

.padding-top-bottom-35px{
    padding-top: 35px;
    padding-bottom: 35px;
}

.footer-column-left{
    padding: 0 45px 0 0;
}

.footer-column-center{
    padding: 0 45px;
}

.footer-column-right{
    padding: 0 0 0 45px;
}

.margin-bottom20px{
    margin-bottom: 20px;
}

.margin-bottom40px{
    margin-bottom: 40px;
}

.margin-top40px{
    margin-top: 40px;
}

.heavy-text{
    font-family: "Avenir-heavy";
    font-size: 26px;
    line-height: 36px;
}

.container-text{
    font-family: "Avenir-roman";
    font-size: 24px;
    line-height: 34px;
}

.page-title{
    font-family: "Avenir-black";
    text-transform: uppercase;
    font-size: 66px;
    line-height: 66px;
    text-align: center;
    /* text-shadow: -1px 0 #dbb95c, 0 1px #dbb95c, 1px 0 #dbb95c, 0 -1px #dbb95c; */
    color: transparent;
    -webkit-text-fill-color: transparent; /* Will override color (regardless of order) */
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #dbb95c;
}

.page-title-vu-cap{
    font-family: "Avenir-black";
    text-transform: uppercase;
    font-size: 66px;
    line-height: 66px;
    text-align: center;
    /* text-shadow: -1px 0 #dbb95c, 0 1px #dbb95c, 1px 0 #dbb95c, 0 -1px #dbb95c; */
    color: transparent;
    /* -webkit-text-fill-color: transparent; // Will override color (regardless of order) */
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #ffffff;
}

.homepage-title-padding{
    padding: 68px 0 50px 0;
}

.hrz-line{
    height: 1px;
    width: 100%;
    background-color: #000000;
    max-width: 1200px;
    margin-bottom: 40px;
    margin-top: 35px;
}

.page-subtitle{
    font-family: "Avenir-black";
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px;
    /* line-height: 34px; */
}

.snapshot-left{
    /* padding-left: 0; */
    padding: 7.5px 7.5px 7.5px 0;
}

.snapshot-right{
    /* padding-right: 0; */
    padding: 7.5px 0 7.5px 7.5px;
}

.margin-0{
    margin: 0;
}

.padding-bottom-15px{
    padding-bottom: 15px;
}

.black-button{
    background-color: #000000;
    font-family: "Avenir-book";
    font-size: 18px;
    line-height: 17px;
    padding: 7px 48px;
    border-radius: 5px;
}

.black-button:hover{
    text-decoration: none;
    color: #DBB95c;
}

.black-button-2{
    background-color: #000000;
    font-family: "Avenir-book";
    font-size: 18px;
    line-height: 17px;
    padding: 7px 14px;
    border-radius: 5px;
}

.black-button-2:hover{
    text-decoration: none;
    color: #DBB95c;
}

.portfolio-button-container{
    padding: 32.5px 0 45px 0;
}

.homepage-banner-container{
    position: relative;
    max-width: 1364px;
    margin: 0 auto;
}

#homepage_banner{
    position: absolute;
    top: 75px;
    right: 75px;
    font-family: "Avenir-book";
    font-size: 26px;
    line-height: 40px;
    color: #000000;
}

.homepage-banner-second-text{
    font-family: "Avenir-black";
    font-size: 34px;
    line-height: 40px;
    color: #DBB95c;
}

.homepage-banner-button-holder{
    padding-top: 12px;
}

.gold-button{
    background-color: #dbb95c;
    font-family: "Avenir-book";
    font-size: 18px;
    line-height: 17px;
    padding: 4px 12px;
}

.back-to-portfolio-mainpage{
    color: #000000;
    font-family: "Avenir-medium";
    font-size: 26px;
    line-height: 36px;
    border: 0;
    margin-bottom: 60px;
    padding: 23px 30px;
}

.gold-button:hover{
    color: #000000;
    text-decoration: none;
}

.tw-years{
    font-size: 50px;
    font-family: "Avenir-black";
    line-height: 50px;
    color: #000000;

}

.homepage-small-logo1{
    display: table;
    text-align: center;
    width: 100%;
    max-height: 222px;
    height: 222px;
    background-image: url( '../images/homepage_small_logos/homepage-small-logo1.png' );
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: relative;
    padding-top: 60px;
}

.of-logo-design{
    font-family: "Avenir-book";
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

.branded{
    font-family: "Avenir-black";
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

.white-button{
    background-color: #ffffff;
    font-family: "Avenir-book";
    font-size: 18px;
    line-height: 17px;
    padding: 8px 7px;
}

.white-button:hover{
    color: #000000;
    text-decoration: none;
}

.gold-color{
    color: #dbb95c;
}

.homepage-small-logo2{
    display: table;
    text-align: center;
    width: 100%;
    max-height: 222px;
    height: 222px;
   // background-image: url( '../images/homepage_small_logos/vu_cap.png' );
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-color: #dbb95c;
    padding-top: 60px;
    position: relative;
}

.homepage-small-logo3{
    display: table;
    text-align: center;
    width: 100%;
    max-height: 222px;
    height: 222px;
    background-color: #000000;
    padding-top: 60px;
    position: relative;
}

.vu-cap{
    font-family: "Avenir-book";
    font-size: 16px;
    line-height: 20px;
    color: #fefefe;
    padding-left: 28px;
    text-align:center;
}

.txt-flexfit{
    font-family: "Avenir-black";
    font-size: 16px;
    line-height: 20px;
    color: #fefefe;
}

.txt-win{
    font-family: "Avenir-black";
    font-size: 50px;
    line-height: 50px;
    color: #fefefe;
  //  padding-left: 28px;
    text-align: center;
}

.txt-something{
    font-family: "Avenir-black";
    font-size: 50px;
    line-height: 47px;
    color: #fefefe;
    padding-left: 38px;
    text-align:center;
}

.txt-sneak-peak{
    font-family: "Avenir-book";
    font-size: 16px;
    line-height: 17px;
    color: #fefefe;
text-align:center;
    padding-left: 38px;
}

.small-logo-buttons{
    position: absolute;
    bottom: 26px;
    width: 100%;
}

.padding-top-30px{
    padding-top: 30px;
}

.padding-bottom-40px{
    padding-bottom: 40px;
}

.contact-form-labels{
    font-family: "Avenir-black";
    color: #dbb95c;
    font-size: 24px;
    line-height: 34px;
}

.contact-form-inputs{
    background-color: #f2f2f2;
    border: 0;
    width: 414px;
    float: right;
    height: 37px;
}

.contact-form-inputs-holder{
    padding-bottom: 38px;
    padding-left: 0;
}

.contact-form-textarea{
    min-height:  540px;
    height: 360px ;
    max-width: 444px;
    background-color: #f2f2f2;
    border: 0;
    width: 100%;
}

.contact-form-textarea-label{
    padding-left: 15px;
}

.submit-button-1{
    background-color: #414242;
    font-family: "Avenir-roman";
    font-size: 24px;
    line-height: 34px;
    padding: 11px 52px;
    border-radius: 15px;
    color: #f2f2f2;
    border: 0;
    outline: none;
}

.margin-bottom-60px{
    margin-bottom: 60px;
}

.margin-bottom-30px{
    margin-bottom: 30px;
}

.padding-0{
    padding: 0;
}

.my-navbar-toggler.collapsed {
    background-image: url( '../images/menu_toggler.png' );
    background-repeat: no-repeat;
    border: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 99px;
    height: 93px;
    background-position: right;
    background-size: contain;
    padding: 0;
    outline: none;
    background-color: transparent;
    border-radius: 0;
}

.my-navbar-toggler{
    background-image: url( '../images/menu_toggler_opened.png' );
    background-repeat: no-repeat;
    border: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 99px;
    height: 93px;
    background-position: right;
    background-size: contain;
    padding: 0;
    outline: none;
    background-color: transparent;
    border-radius: 0;
}

.bg-transparent{
    background: transparent;
}

.gold-bg{
    background-color: #dbb95c;
}

button:focus{
    outline: none;
}

.bottom-border-6px{
    display: none;
}

.logo-image{
    width: 110px;
    height: auto;
}

.width-100-percent{
    width: 100%;
}

.join-our-newsletter-holder{
    padding: 0 15px;
}

.border-0{
    border: 0;
}

.homepage-banner-holder{
    background-image: url( '../images/homepage_banner.png' );
    height: 425px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.tablet-social-icons{
    display: inline;
    padding-right: 15px;
}

.tablet-social-icons-holder{
    display: table-cell;
    vertical-align: middle;
}

.tablet-social-icons-holder-white{
    display: table-cell;
    vertical-align: middle;
}

.display-table{
    display: table;
}

.tablet-social-icons-container{
    max-width: 600px;
    text-align: center;
    height: 126px;
    width: 50%;
}

.tablet-social-icons-fixheight{
    height: 120px;
}

.contactus-submit-container{
    padding-bottom: 38px;
}

.newsletter-submit-container{
    padding-top: 45px;
}

.aboutus_image_holder{
    text-align: center;
    margin: 30px 0;
}

.aboutus-header-container{
    background-color: #000000;
    padding-bottom: 20px;
    margin-bottom: 50px;
}

.aboutus-header-text{
    font-size: 24px;
    font-family: "Avenir-book";
    color: #fefefe;
    text-align: left;
    line-height: 34px;
}

.aboutus-header-link{
    font-size: 24px;
    font-family: "Avenir-book";
    color: #dbb95c;
    text-align: left;
    line-height: 34px;
    text-decoration: underline;
}

.aboutus-header-p{
    width: 50%;
    padding: 40px 0;
}

.aboutus-placeholder{
    width: 100%;
    height: 50px;
}

.hrz-gold-line-2px{
    background-color: #dbb95c;
    height: 2px;
    width: 100%;
}

.services-subtitle{
    font-family: "Avenir-black";
    font-size: 65px;
    line-height: 69px;
    text-transform: uppercase;
    color: #dbb95c;
    padding-left: 30px;
    padding-bottom: 10px;
}

.services-description{
    padding-left: 30px;
}

.our-says-blog-title-holder{
    bottom: 30px;
    left: 0;
    width: 50%;
    background-color: #ffffff;
    color: #dbb95c;
    padding: 25px 10px 10px 15px;
}

.blog-title-holder{
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 355px;
    background-color: #ffffff;
    color: #dbb95c;
    padding: 25px 10px 10px 15px;
}

.our-says-blog-title{
    font-family: "Raleway-bold";
    font-size: 20px;
    line-height: 24px;
    text-align: left;
    float: left;
    clear: left;
}

.our-says-blog-date{
    font-family: "Raleway-regular";
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    float: left;
    clear: left;
}

.our-say-block01{
    padding: 0 20px 27px 0;
}

.our-say-block02{
    padding: 0;
}

.our-say-block02a{
    padding: 0 15px 15px 0;
}

.our-say-block02b{
    padding: 0 15px 0 0;
}

.our-say-block03{
    padding: 0;
    margin: 0;
}

.our-say-block03a{
    padding: 0px 20px 0 0;
}

.our-say-block03b{
    padding: 0 15px 0 0;
}

.portfolio-box{
    padding: 5px;
}

.portfolio-margin{
    margin: 0 -5px;
}

.blog_image_holder{
    width: 100%;
    margin: 22px auto 45px auto;
    max-width: 1200px;
}

.blog-image-container{
    max-width: 1366px;
    margin: 0 auto;
    width: 100%;
    padding-left: 80px;
    padding-right: 80px;
}

.portfolio-infobox{
    width: 100%;
    margin-bottom: 65px;
    float: left;
}

.portfolio-info-title{
    float: left;
    font-family: "Avenir-heavy";
    font-size: 26px;
    line-height: 36px;
    color: #dbb95c;
    clear: left;
    width: 105px;
}

.portfolio-info-subtitle{
    float: left;
    font-family: "Avenir-roman";
    font-size: 24px;
    line-height: 36px;
}

.portfolio-info-holder{
    margin-bottom: 60px;
}

.portfolio-subtitle{
    font-size: 26px;
    line-height: 36px;
    font-family: "Avenir-medium";
}

.portfolio-image-holder{
    width: 100%;
    margin-bottom: 25px;
}

.portfolio-bottom-slider{
    width: 100%;
    background-color: #f7f7f7;
    padding-bottom: 70px;
    margin-top: 35px;
}

.portfolio-slider-arrow-left{
    background-image: url( '../images/left_arrow.png' );
    background-repeat: no-repeat;
    width: 25px;
    height: 29px;
}

.portfolio-slider-arrow-right{
    background-image: url( '../images/right_arrow.png' );
    background-repeat: no-repeat;
    width: 25px;
    height: 29px;
}

.portfolio-slider-inner{
    max-width: 1090px;
    margin: 0 auto;
    padding: 0 25px;
}

.portfolio-carousel-control-prev{
    max-width: 30px;
}

.portfolio-carousel-control-next{
    max-width: 30px;
}

.portfolio-slider-image-holder{
    padding: 0 25px;
    float: left;
}

.slider-page-subtitle{
    font-family: "Avenir-black";
    font-size: 60px;
    line-height: 70px;
    padding: 40px 50px;
    text-align: center;
}

.septone-mobile-portfolio-image-holder{
    max-width: 304px;
    margin: 0 auto;
}

.hiltop-small-image-container-top{
    max-width: 333px;
    width: 100%;
    padding: 0 0 17px 0;
}

.hiltop-small-image-container-bottom{
    max-width: 333px;
    width: 100%;
    padding: 17px 0 0 0;
}

.maxwidth-850px{
    max-width: 69%;
    flex: 70%;
}

.maxwidth-345px{
    max-width: 31%;
    padding-right: 33px;
}

.hiltop-bottom-big-picture-holder{
    padding-left: 17px;
}

.maxwidth-60percent{
    flex: 60%;
    max-width: 60%;
    padding-right: 32px;
}

.maxwidth-40percent{
    flex: 40%;
    max-width: 40%;
}

.win-vu-cap-container{
    background-image: url( '../images/win_vu_cap_bg.png' );
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vu-cap-top-content{
    width: 50%;
}

.newsletter-title{
    font-family: "Avenir-heavy";
    font-size: 50px;
    line-height: 50px;
    color: #707070;
    text-align: center;
}

.newsletter-box{
    margin-top: 50px;
}

.newsletter-form-inputs{
    width: 100%;
    border: 1px solid #dbb95c;
    border-radius: 9px;
    padding: 0 5px;
    height: 60px;
}

.newsletter-form-labels{
    font-family: "Avenir-roman";
    font-size: 22px;
    line-height: 34px;
    color: #000000;
}

.newsletter-input-holder{
    margin-bottom: 20px;
}

textarea:focus, input:focus{
    outline: none;
}

.vu-cap-container-header{
    background-image: url( '../images/vu_cap_bg_top.png' );
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    max-width: 1366px;
    margin: 0 auto;
    padding-bottom: 100px;
}

.vu-cap-container-footer{
    background-image: url( '../images/vu_cap_bg_bottom.png' );
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    max-width: 1366px;
    margin: 0 auto;
    padding-top: 230px;
    color: #ffffff;
    padding-bottom: 40px;
}

.social-navbar{
    max-width: 190px;
}

.social-nav-link{
    padding: 0 5px;;
}

.vu-cap-container-footer p{
    margin-bottom: 0;
}

#navbarToggler{
    background-color: #dbb95c;
    color: #ffffff;
    float: left;
    width: 100%;
}

.my-toggle-menu{
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    color: #ffffff;
}

.my-toggle-nav-link{
    color: #ffffff;
    font-family: "Avenir-book";
    font-size: 34px;
    line-height: 34px;
    padding: 27px 0;
    float: left;
    width: 100%;
}


.my-toggle-nav-link:hover{
    text-decoration: none;
    color: #f2f2f2 !important;
}

.clear-both{
    clear: both;
}

.hide-content{
    display: none;
}

@media only screen and ( max-device-width : 768px ), only screen and (max-width : 768px) {
    .services-subtitle{
        padding: 35px 0 0 0;
    }
        
    .maxwidth-60percent{
        flex: 100%;
        max-width: 100%;
        padding-right: 15px;
    }

    .maxwidth-40percent{
        flex: 100%;
        max-width: 100%;
    }

    .maxwidth-850px{
        max-width: 100%;
        flex: 100%;
    }
    
    .maxwidth-345px{
        max-width: 100%;
        padding-right: 15px;
    }

    .hiltop-bottom-big-picture-holder {
        padding-left: 0;
    }
    
    .portfolio-slider-image-holder{
        padding: 20px 0;
    }

    .portfolio-margin{
        margin: 0;
    }

    .blog-title-holder{
        position: relative;
        width: 100%;
        bottom: 0;
        padding: 25px 0;
        margin-bottom: 50px;
    }

    .portfolio-box{
        padding: 14px 0;
    }

    .services-description{
        padding: 0;
    }

    .services-subtitle{
        font-size: 40px;
        line-height: 45px;
    }

    .aboutus-header-p{
        width: 100%;
        padding: 40px 0;
    }
    
    .aboutus-placeholder{
        width: 100%;
        height: 400px;
    }

    .copyright_footer {
        text-align: center;
    }
    
    .development_by {
        text-align: center;
    }
    
    .footer-column-left{
        padding: 0 !important;
    }

    .footer-column-right{
        padding: 0;
    }

    .footer-client-project-box{
        padding-top: 0 !important;
        padding-left: 0 !important;
    }

    .footer-nav-header {
        padding: 40px 0 20px 0;
    }

    .evolve-text {
        line-height: 1.1;
        font-size: 35px;
    }

    .copyright_footer {
        font-size: 21px;
        line-height: 22px;
        padding: 18px 0 0 0;
    }

    .development_by {
        font-size: 17px;
        line-height: 18px;
        padding: 15px 0;
    }

    .max-content-width {
        padding-left: 25px;
        padding-right: 25px;
    }
    
    .homepage-banner-holder{
        width: 100% !important;
        background-image: url( '../images/homepage_tablet_banner.png' );
        height: 300px;
    }

    #homepage_banner{
        position: relative;
        top: 0;
        width: 100%;
        padding: 30px 15px;
        right: 0;
        text-align: center;
    }

    .our-say-block01 {
        padding: 16px 0;
    }

    .our-say-block02a {
        padding: 16px 0;
    }

    .our-say-block02b {
        padding: 16px 0;
    }

    .our-say-block03a {
        padding: 16px 0;
    }

    .our-say-block03b {
        padding: 16px 0;
    }

    .hiltop-small-image-container-top{
        max-width: 333px;
        width: 100%;
        float: left;
        padding: 0 17px 17px 0;
    }
    
    .hiltop-small-image-container-bottom{
        max-width: 333px;
        width: 100%;
        float: left;
        padding: 0 0 0 17px;
    }

}

@media only screen and ( max-device-width : 690px ), only screen and (max-width : 690px) {
    .navbar-brand{
        margin-left: -9px;
        margin-right: 3px;
    }

    .tablet-social-icons{
        padding: 0 5px;
    }

    .tablet-social-icons-container{
        display: none !important;
    }
}

@media only screen and ( max-device-width : 576px ), only screen and (max-width : 576px) {
    .visually_unique-logo-text {
        font-size: 20px;
        line-height: 1;
    }

    .vu-cap-container-footer {
        padding-top: 400px;
        margin-top: -200px;
    }

    .portfolio-info-subtitle{
        clear: left;
    }

    .blog-title-holder {
        padding: 25px 30px;
    }
    
    .blog-image-container{
        padding: 0 !important;
    }

    .creating_design_experiences-logo-text {
        font-size: 10px;
        line-height: 1.5;
    }

    .navbar-light .navbar-brand {
        margin-right: 6px;
        margin-left: -10px;
        padding: 0;
    }

    .my-navbar-toggler {
        width: 87px;
        height: 66px;
    }

    .my-navbar-toggler.collapsed{
        width: 87px;
        height: 66px;
    }

    .logo-text {
        height: 98px;
    }

    .logo-image{
        width: 88px;
        height: auto;
    }
    
    .evolve-contact-text {
        padding: 5px 0 !important;
        max-width: 253px;
    }

    .snapshot-right {
        padding: 13px 0;
    }

    .snapshot-left {
        padding: 13px 0;
    }

    .hrz-line {
        display: none;
    }

    .page-subtitle{
        font-size: 50px;
    }

    .tw_years_brands_container{
        text-align: center;

    }

    .page-title{
        font-size: 56px;
    }

    .our-says-blog-title-holder{
        width: 100%;
        bottom: 0;
    }
}

@media only screen and ( max-device-width : 992px ), only screen and (max-width : 992px) {
    .footer-client-project-box{
        padding-top: 50px;
        padding-left: 65px;
    }
    
    .navbar-brand{
        margin-right: 1rem !important;
    }

    .vu-cap-top-content{
        width: 100%;
    }
    
    .septone-mobile-portfolio-image-holder{
        padding-top: 25px;
    }

    .contact-form-textarea-label{
        padding-left: 0;
    }

    .contact-form-inputs-holder{
        padding-right: 0;
    }

    .footer-column-left{
        padding: 0 45px 0 0;
    }

    .footer-column-center{
        padding: 0;
    }

    .latest-work-container{
        padding-left: 0;
    }
    .evolve-contact-text {
        padding: 13px 35px;
    }

    .evolve-call-us {
        font-size: 45px;
    }

    .evolve-text{
        line-height: 1.1;
    }

    .bottom-border-6px{
        display: block;
        height: 6px;
        width: 100%;
        background-color: #dbb95c;
        text-align: center;
        position: relative;
    }

    #pullUp{
        background-image: url( '../images/bottom_arrow_up.png' );
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        cursor: pointer;
        width: 40px;
        height: 40px;
        position: absolute;
        top: -16px;
        margin-left: -20px;
        z-index: 999999999;
    }

    #homepage_banner{
        top: 10px !important;
    }
    
    .homepage-banner-holder{
        width: 65%;
        background-image: url( '../images/homepage_tablet_banner.png' );
        height: 300px;
    }

    .contact-form-labels{
        width: 100%;
    }

    .contact-form-inputs{
        width: 100%;
    }
    
    .contact-form-textarea-label{
        text-align: left;
    }
    
    .contact-form-textarea{
        width: 100%;
        max-width: 100%;
    }

    .contactus-submit-container{
        width: 100%;
        text-align: center;
    }
}


@media only screen and ( max-device-width : 1100px ), only screen and (max-width : 1100px) {
    #homepage_banner{
        top: 30px;
    }
    
    .blog-image-container{
        padding-left: 30px;
        padding-right: 30px;
    }

    .tw-years{
        font-size: 34px;
    }
    
    .of-logo-design{
        font-size: 13px;
    }

    .homepage-small-logo1{
        padding-top: 35px;
        height: 155px;
    }

    .small-logo-buttons {
        bottom: 13px;
    }

    .txt-win {
        font-size: 34px;
        line-height: 34px;
        padding-left: 19px;
    }

    .txt-flexfit {
        font-size: 13px;
        line-height: 13px;
    }

    .vu-cap{
        font-size: 13px;
        line-height: 13px;
        padding-left: 19px;
    }

    .homepage-small-logo2{
        width: 100%;
        height: 155px;
        background-repeat: no-repeat;
        background-position: 30px -10px;
        background-size: contain;
        padding-top: 11px;
    }

    .homepage-small-logo3 {
        height: 155px;
        padding-top: 11px;
    }
    
    .txt-something {
        text-align: center;
        font-size: 34px;
        line-height: 30px;
        padding-left: 0;
    }

    .txt-sneak-peak {
        font-size: 13px;
        line-height: 17px;
        text-align: center;
        padding-left: 0;
    }
    .max-content-width {
        padding-left: 30px;
        padding-right: 30px;
    }
}


@media only screen and ( max-device-width : 1260px ), only screen and (max-width : 1260px) {
    .myNavLink{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media only screen and ( max-device-width : 1210px ), only screen and (max-width : 1210px) {
    
    .myNavLink{
        padding-left: 9px !important;
        padding-right: 9px !important;
    }

}

@media only screen and ( max-device-width : 1120px ), only screen and (max-width : 1120px) {
    .navbar-brand{
        margin-right: 0;
    }
}



.bg-black a {
color:#FFFFFF!important;
}

.bg-black a:hover{
color: #dbb95c!important;
}



.gold-button a {
color:#000000!important;
}

.gold-button a:hover{
color: #ffffff!important;
}



.join-our-newsletter-holder a {
color: #dbb95c!important;
}

.join-our-newsletter-holder a:hover{
color:#000000!important;
text-decoration: none;
}




.img-fluid{
    margin-bottom: 80px;}

.redtext{
color:red;
font-size:11px;
line-height:12px;
}